Foniatr - Feature #225
export vysledku do CSV souboru
27 May 2015 10:55 - Marek Fri¢

Status: Resolved Start date: 27 May 2015
Priority: High Due date:

Assignee: Tomas Kulhanek % Done: 100%
Category: HTMLS5 client Estimated time: 4.00 hours
Target version: Psychotest2 Spent time: 2.00 hours
Description

History

#1 - 23 July 2015 14:55 - Tomas Kulhanek
- Category set to HTML5 client

- Assignee set to Tomas Kulhanek

- Estimated time set to 4.00

#2 - 13 August 2015 12:52 - Tomas Kulhanek
- Status changed from New to Resolved

- Priority changed from Normal to High

- % Done changed from 0 to 100

pridana funkce exportCSVData(rawdata), ktera CSV data doda pomoci DataURI a zakoduje data pomoci

window.btoa(unescape(encodeURI(csvdata)))
